#gnb li a {padding :10px 16px 20px 16px;}

@charset "utf-8";

/* con_com êµ¬ë¶„ì— ë“¤ì–´ê°€ëŠ” ê¸°ë³¸ ë ˆì´ì•„ì›ƒ */
#con_com {position:relative; padding:20px; background:#f3f3f3;}
#con_com section {position:relative; margin:20px 0 0; padding:20px 25px; background:#fff;}
#con_com section h1 {margin-bottom:15px; font-size:26px; font-family: 'NotoB'; text-align:center; color:#222;}
#con_com section h2 {position:relative; padding:4px; font-size:16px; font-family: 'NotoB'; text-align:center; color:#fff; background:#555;}
/*#con_com section h2:before {content:''; position:absolute; top:0; left:50%; width:20px; height:2px; margin-left:-10px; background:#222;}*/
#con_com section .DC {padding-bottom:15px; font-size:15px; text-align:center; font-family: 'NotoR';border-bottom:1px solid #555;}
#con_com section .con_com_st {padding:20px 0; line-height:1.4; font-family: 'NotoR'; font-size:14px; color:#444;}/* 190805 */

.img{width:100%;}/*200413 ì¶”ê°€*/
@media screen and (max-width:1399px){ 
	
	#con_com {padding:20px 0.5%;}
	#con_com section {padding:20px 2%;}
}

/* íƒ€ì´í‹€(í…ìŠ¤íŠ¸ íƒ€ìž…) */
.titT1 {margin-bottom:10px; font-size:26px; line-height:1.3; font-family:'NotoM'; color:#222; letter-spacing:-1px;}
.titT2 {margin-bottom:10px; font-size:20px; line-height:1.3; font-family:'NotoM'; color:#222; letter-spacing:-1px;}
.titT3 {margin-bottom:10px; font-size:18px; line-height:1.3; font-family:'NotoM'; color:#155eb6; letter-spacing:-1px;}
.titT3_lineB {margin-bottom:10px; font-size:18px; line-height:1.3; font-family:'NotoM'; color:#155eb6; letter-spacing:-1px; text-decoration:underline;}


/* ë¸”ë¦¿ */
.bu_st1 {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st1:before {content:''; position:absolute; top:8px; left:0; width:5px; height:5px; background:#4a4e59;}
.bu_st2 {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st2:before {content:''; position:absolute; top:9px; left:0; width:4px; height:4px; background:#646a7d; border-radius:2px;}
.bu_st2B {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st2B:before {content:''; position:absolute; top:9px; left:0; width:4px; height:4px; background:#266ed4; border-radius:2px;}
.bu_st3 {position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#444;}
.bu_st3:before {content:''; position:absolute; top:10px; left:0; width:5px; height:2px; background:#646a7d;}
.bu_st4{position:relative; padding-left:12px; font-size:14px; line-height:1.4; color:#555;}
.bu_st4:before {content:''; position:absolute; top:10px; left:0; width:2px; height:2px; background:#646a7d;}

/* ë¦¬ìŠ¤íŠ¸ : ë¸”ë¦¿ íƒ€ìž… */
.list_st1 > li {position:relative; padding:5px 0 5px 12px; font-size:14px; line-height:1.4; color:#444;}
.list_st1 > li:before {content:''; position:absolute; top:13px; left:0; width:5px; height:5px; background:#4a4e59;}
.list_st2 > li {position:relative; padding:4px 0 4px 13px; font-size:14px; line-height:1.4; color:#444;}
.list_st2 > li:before {content:''; position:absolute; top:13px; left:0; width:4px; height:4px; background:#646a7d; border-radius:2px;}
.list_st3 > li {position:relative; padding:3px 0 3px 10px; font-size:14px; line-height:1.4; color:#444;}
.list_st3 > li:before {content:''; position:absolute; top:13px; left:0; width:5px; height:2px; background:#646a7d;}
.list_st4 > li{position:relative; padding:3px 0 3px 10px; font-size:14px; line-height:1.4; color:#555;}
.list_st4 > li:before {content:''; position:absolute; top:13px; left:0; width:2px; height:2px; background:#646a7d;}
li.bu_none:before {display:none;}

/* ë¦¬ìŠ¤íŠ¸ : í…ìŠ¤íŠ¸ íƒ€ìž… */
.list_stT1 > li {padding:3px 0; font-size:14px; line-height:1.4; color:#444;}
.list_stT2 > li {font-size:14px; line-height:1.4; color:#444;}

/* ë¦¬ìŠ¤íŠ¸ : ê°€ë¡œ ë‚˜ì—´ */
.li_w50, .li_w30, .li_w25, .li_w20 {overflow:hidden;}
.li_w50 > li {width:45%; float:left;}
.li_w30 > li {width:30%; float:left;}
.li_w25 > li {width:23%; float:left;}
.li_w20 > li {width:18%; float:left;}

/* ë¦¬ìŠ¤íŠ¸ : ìˆœì°¨ì  ë¦¬ìŠ¤íŠ¸ íƒ€ìž… */
.list_ol1 li {position:relative; margin-bottom:5px; padding:3px 0 2px 30px; line-height:1.4; font-size:14px;}
.list_ol1 li span.num {position:absolute; left:0; top:0; width:25px; height:25px; line-height:25px; font-family:"NotoM"; color:#fff; text-align:center; background:#636363; border-radius:13px;}
.list_ol2 li {position:relative; margin-bottom:5px; padding:3px 0 2px 30px; line-height:1.4; font-size:14px;}
.list_ol2 li span.num {position:absolute; left:0; top:0; width:25px; height:25px; line-height:25px; font-family:"NotoM"; color:#fff; text-align:center; background:#2a384a; border-radius:13px;}
.list_ol2 li:nth-child(even) span.num {background:#266ed4;}

/* í…ìŠ¤íŠ¸ ìš”ì†Œ : í°íŠ¸ì»¬ëŸ¬ íƒ€ìž… */
.pc_blue {color:#155eb6 !important;}
.pc_navy {color:#17335a !important;}
.pc_org {color:#f58220 !important;}
.pc_black {color:#000 !important;}
.pc_green {color:#4db02c !important;}
.pc_mint {color:#00b0a0 !important;}
.pc_red {color:#e33d65 !important;}

/* í…ìŠ¤íŠ¸ ìš”ì†Œ : í…ìŠ¤íŠ¸ ë°°ê²½ìƒ‰ */
.bg_blue {padding:2px 5px; color:#fff; background:#155eb6;}
.bg_navy {padding:2px 5px; color:#fff; background:#17335a;}
.bg_org {padding:2px 5px; color:#fff; background:#f58220;}
.bg_black {padding:2px 5px; color:#fff; background:#000;}
.bg_green {padding:2px 5px; color:#fff; background:#4db02c;}
.bg_mint {padding:2px 5px; color:#fff; background:#00b0a0;}
.bg_red {padding:2px 5px; color:#fff; background:#e33d65;}

/* í…ìŠ¤íŠ¸ ìš”ì†Œ : ê°•ì¡° íƒ€ìž… */
.Tline_b {text-decoration:underline;}
.f_weightB {font-weight:bold;}

/* í…ìŠ¤íŠ¸ ìš”ì†Œ : í°íŠ¸ í¬ê¸° */
.fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;}
.fs14 {font-size:14px !important;}
.fs16 {font-size:16px !important;}
.fs18 {font-size:18px !important;}
.fs20 {font-size:20px !important;}
.fs22 {font-size:22px !important;}
.fs24 {font-size:24px !important;}
.fs26 {font-size:26px !important;}





/* í…Œì´ë¸” : í…Œì´ë¸” ê¸°ë³¸ íƒ€ìž… */
/*.tbl_st {position:relative; width:100%; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st {position:relative; width:100%; margin:5px 0 0 -1px; text-align:center; border-top:2px solid #000; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st thead th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st tbody th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st td { padding: 10px 2px; font-size:14px; border-bottom: 1px solid #d2d2d2; border-left: 1px solid #d2d2d2; font-family: NotoR, "Malgun Gothic", "ë§‘ì€ ê³ ë”•", "Nanum Gothic", "ë‚˜ëˆ” ê³ ë”•", "ë‹ì›€", dotum, sans-serif; }
.tbl_st tfoot th {padding:13px 2px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st tfoot td {padding:13px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st:after {content:""; display:block; position:absolute; left:0; top:0; width:1px; height:100%; clear:both; overflow:hidden; background:#fff;}/*190805*/


/* í…Œì´ë¸” : í…Œì´ë¸” 4ë©´ ì„  */
/*.tbl_st2 {position:relative; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st2 {position:relative; width:100%; margin-top:5px; text-align:center; border-top:2px solid #000; border-left:1px solid #d2d2d2; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st2 thead th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st2 tbody th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st2 td {padding:10px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2;}
.tbl_st2 tfoot th {padding:13px 2px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st2 tfoot td {padding:13px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#fafbfb;}


/* í…Œì´ë¸” : í…Œì´ë¸” 4ë©´ ì„  */
/*.tbl_st2 {position:relative; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st2 {position:relative; width:100%; margin-top:5px; text-align:center; border-top:2px solid #000; border-left:1px solid #d2d2d2; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st2 thead th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st2 tbody th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st2 td {padding:10px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2;}
.tbl_st2 tfoot th {padding:13px 2px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st2 tfoot td {padding:13px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#fafbfb;}


/* í…Œì´ë¸” : í…Œì´ë¸” ê¸°ë³¸ íƒ€ìž… 200417ì¶”ê°€*/
/*.tbl_st {position:relative; width:100%; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st3 {position:relative;width: 90%;margin:5px 0 0 -1px;text-align:center;border-top:2px solid #000;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.tbl_st3 thead th {padding: 10px -3px;vertical-align:middle;color:#222;font-family:"NotoM";font-weight:normal;font-size: 13px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;background:#f3f3f3;}
.tbl_st3 tbody th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st3 td {padding: 7px 11px;font-size: 13px;border-bottom: 1px solid #d2d2d2;border-left: 1px solid #d2d2d2;font-family: NotoR, "Malgun Gothic", "ë§‘ì€ ê³ ë”•", "Nanum Gothic", "ë‚˜ëˆ” ê³ ë”•", "ë‹ì›€", dotum, sans-serif;}
.tbl_st3 tfoot th {padding:13px 2px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st3 tfoot td {padding:13px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st3:after {content:""; display:block; position:absolute; left:0; top:0; width:1px; height:100%; clear:both; overflow:hidden; background:#fff;}/*190805*/


/* í…Œì´ë¸” : ì„¸ë¡œí…Œì´ë¸” */
/*.tbl_st_row {position:relative; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st_row {position:relative; width:100%; margin-top:5px; text-align:center; border-top:2px solid #000; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st_row tbody th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st_row tbody td {padding:10px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fff;}
.tbl_st_row tfoot th {padding:13px 2px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st_row tfoot td {padding:13px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}

/* í…Œì´ë¸” - ê¸°íƒ€ */
.scroll_img, .scroll_gr {position:relative; } /* ìŠ¤í¬ë¡¤ */
.tbl_utile {margin-top:-20px; text-align:right; line-height:16px; font-size:14px;} /* ìœ í‹¸ */

/* íƒ­ : ê°œìˆ˜ ì§€ì • */
.Tab_w50 li {width:50%;}
.Tab_w30 li {width:33%;}
.Tab_w20 li {width:20%;}

/* ë²„íŠ¼ : ê¸°ë³¸ */
.btn_gr, .btn_grL, .btn_bl, .btn_blL {display:inline-block; margin:1px; line-height:22px; font-size:17px; font-family:"NotoM"; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.btn_gr {padding:10px 15px; color:#fff; background:#515151;}
.btn_gr:hover, .btn_gr:focus {background:#424141;}
.btn_grL {padding:9px 14px; color:#515151; border:1px solid #515151;}
.btn_grL:hover, .btn_grL:focus {color:#424141; border:1px solid #424141;}
.btn_bl {padding:10px 15px; color:#fff; background:#155eb6;}
.btn_bl:hover, .btn_bl:focus {background:#0f4e99;}
.btn_blL {padding:9px 14px; color:#155eb6; border:1px solid #155eb6;}
.btn_blL:hover, .btn_blL:focus {color:#0f4e99; border:1px solid #0f4e99;}

/* ë²„íŠ¼ : ìž‘ì€ì‚¬ì´ì¦ˆ */
.btn_gr.mini, .btn_grL.mini, .btn_bl.mini, .btn_blL.mini {display:inline-block; margin:1px; line-height:18px; font-size:14px; font-family:"NotoR"; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.btn_gr.mini {padding:5px 10px; color:#fff; background:#515151;}
.btn_grL.mini {padding:4px 9px; color:#515151; border:1px solid #515151;}
.btn_bl.mini {padding:5px 10px; color:#fff; background:#155eb6;}
.btn_blL.mini {padding:4px 9px; color:#155eb6; border:1px solid #155eb6;}

.btn_gr:hover, .btn_gr:focus {background:#424141;}
.btn_grL:hover, .btn_grL:focus {color:#424141; border:1px solid #424141;}
.btn_bl:hover, .btn_bl:focus {background:#0f4e99;}
.btn_blL:hover, .btn_blL:focus {color:#0f4e99; border:1px solid #0f4e99;}

/* ì´ë¯¸ì§€ ì‚¬ì´ì¦ˆ : 100% */
.img_w100 {max-width:100%;}

/* ë¼ì¸ */
.line_dot {margin-bottom:10px; padding-top:10px; border-bottom:1px dotted #d2d2d2;}
.line_dot_B {border-bottom:1px dotted #d2d2d2;}

/* íŒ¨ë”© *//* 190805 */
.pd0  {padding:0 !important;}

.pd5  {padding:5px !important;}
.pd10 {padding:10px !important;}
.pd15 {padding:15px !important;}
.pd20 {padding:20px !important;}
.pd30 {padding:30px !important;}

.pdt5  {padding-top:5px !important;}
.pdt10 {padding-top:10px !important;}
.pdt15 {padding-top:15px !important;}
.pdt20 {padding-top:20px !important;}
.pdt30 {padding-top:30px !important;}
.pdt40 {padding-top:40px !important;}

.pdr5  {padding-right:5px !important;}
.pdr10 {padding-right:10px !important;}
.pdr15 {padding-right:15px !important;}
.pdr20 {padding-right:20px !important;}
.pdr30 {padding-right:30px !important;}

.pdb5  {padding-bottom:5px !important;}
.pdb10 {padding-bottom:10px !important;}
.pdb15 {padding-bottom:15px !important;}
.pdb20 {padding-bottom:20px !important;}
.pdb30 {padding-bottom:30px !important;}

.pdl5  {padding-left:5px !important;}
.pdl10 {padding-left:10px !important;}
.pdl15 {padding-left:15px !important;}
.pdl20 {padding-left:20px !important;}
.pdl30 {padding-left:30px !important;}

/* ë§ˆì§„ *//* 190805 */
.mg0  {margin:0 !important;}

.mg5  {margin:5px !important;}
.mg10 {margin:10px !important;}
.mg15 {margin:15px !important;}
.mg20 {margin:20px !important;}
.mg30 {margin:30px !important;}

.mgt5  {margin-top:5px !important;}
.mgt10 {margin-top:10px !important;}
.mgt15 {margin-top:15px !important;}
.mgt20 {margin-top:20px !important;}
.mgt30 {margin-top:30px !important;}
.mgt40 {margin-top:40px !important;}

.mgt5n  {margin-top:-5px !important;}
.mgt10n  {margin-top:-10px !important;}

.mgr5  {margin-right:5px !important;}
.mgr10 {margin-right:10px !important;}
.mgr15 {margin-right:15px !important;}
.mgr20 {margin-right:20px !important;}
.mgr30 {margin-right:30px !important;}

.mgb0  {margin-bottom:0 !important;}
.mgb5  {margin-bottom:5px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb15 {margin-bottom:15px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb30 {margin-bottom:30px !important;}

.mgl5  {margin-left:5px !important;}
.mgl10 {margin-left:10px !important;}
.mgl15 {margin-left:15px !important;}
.mgl20 {margin-left:20px !important;}
.mgl30 {margin-left:30px !important;}

		   .web_wa {width:140px;left: 620px;bottom: -30px;}
.web_wa img {max-width:100%;}


@media screen and (max-width:1399px){ 

	/* ë¦¬ìŠ¤íŠ¸ : ê°€ë¡œ ë‚˜ì—´ */
	.li_w50 > li, .li_w30 > li, .li_w25 > li, .li_w20 > li {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.li_w50 > li {width:50%;}
	.li_w30 > li {width:33%;}
	.li_w25 > li {width:25%;}
	.li_w20 > li {width:20%;}

	/* í…Œì´ë¸” - ê¸°íƒ€ */
	.scroll_img .tbl_utile {margin-right:45px;}/* ìœ í‹¸ & ìŠ¤í¬ë¡¤ìžˆì„ë•Œ */
	.scroll_gr .tbl_utile {margin-right:0; z-index:2;}/* ìœ í‹¸ & ìŠ¤í¬ë¡¤ìžˆì„ë•Œ */


	/* ìŠ¤í¬ë¡¤ - ê·¸ë¼ë°ì´ì…˜ */
	.scroll_gr {width:100%; overflow-x:auto; background-repeat:no-repeat;
		background-image:linear-gradient(to left, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		background-position:right 5px ; background-size:30px 100%; z-index:1} 

}


/********** media query mobile *************/
@media screen and (max-width :840px) {
	.web_wa{left:auto; right:0; bottom:0;}
	.web_wa img {margin:0 auto;}
}
		   

@media screen and (max-width:800px){ 
	
	/* ë¦¬ìŠ¤íŠ¸ : ê°€ë¡œ ë‚˜ì—´ */
	.li_w50 > li {width:100%;}
	.li_w30 > li {width:50%;}
	.li_w25 > li {width:33%;}
	.li_w20 > li {width:25%;}

	/* íƒ­ : 1ì°¨, 2ì°¨, 3ì°¨ íƒ­ */
	.tab_st1 li, .tab_st2 li, .tab_st3 li, .tab_list li {width:33%;}


	/* íƒ­ : ê°œìˆ˜ ì§€ì • */
	.tab_st1.Tab_w50 li, .tab_st2.Tab_w50 li, .tab_st3.Tab_w50 li {width:100%;}
	.tab_st1.Tab_w30 li, .tab_st2.Tab_w30 li, .tab_st3.Tab_w30 li {width:50%;}
	.tab_st1.Tab_w20 li, .tab_st2.Tab_w20 li, .tab_st3.Tab_w20 li {width:33%;}

	/* ìŠ¤í¬ë¡¤ - ì´ë¯¸ì§€ */
	.scroll_img table {width:800px;}

	/* ìŠ¤í¬ë¡¤ - ê·¸ë¼ë°ì´ì…˜ */
	.scroll_gr table {width:800px;}

}


@media screen and (max-width:600px){ 

	/* ë¦¬ìŠ¤íŠ¸ : ê°€ë¡œ ë‚˜ì—´ */
	.li_w30 > li {width:100%;}
	.li_w25 > li {width:50%;}
	.li_w20 > li {width:33%;}

	/* ë°•ìŠ¤ : ë°•ìŠ¤ ê¸°ë³¸ íƒ€ìž… */
	.box_st_ico {padding-left:0;}
	.box_st_ico .ico_boxImg {position:relative; left:auto; top:auto; margin:0 auto 10px; text-align:center;}

	/* íƒ­ : 1ì°¨, 2ì°¨, 3ì°¨ íƒ­ */
	.tab_st1 li, .tab_st2 li, .tab_st3 li, .tab_list li {width:50%;}

	/* íƒ­ : ê°œìˆ˜ ì§€ì • */
	.tab_st1.Tab_w30 li, .tab_st2.Tab_w30 li, .tab_st3.Tab_w30 li {width:100%;}
	.tab_st1.Tab_w20 li, .tab_st2.Tab_w20 li, .tab_st3.Tab_w20 li {width:50%;}

}


@media screen and (max-width:480px){ 

	/* ë¦¬ìŠ¤íŠ¸ : ê°€ë¡œ ë‚˜ì—´ */
	.li_w25 > li {width:100%;}
	.li_w20 > li {width:50%;}

	/* íƒ­ : 1ì°¨, 2ì°¨, 3ì°¨ íƒ­ */
	.tab_st1 li, .tab_st2 li, .tab_st3 li, .tab_list li {width:100%;}

	/* íƒ­ : ê°œìˆ˜ ì§€ì • */
	.tab_st1.Tab_w20 li, .tab_st2.Tab_w20 li, .tab_st3.Tab_w20 li {width:100%;}

}

@media screen and (max-width :460px) {
	.web_wa{position:relative !important; display:block; width:100%; text-align:center; left:auto; right:auto;}
	.web_wa img {width:140px !important;}
	.box_footer .box_info {padding-right:0px;}
}

@media screen and (max-width:380px){ 

	/* ë¦¬ìŠ¤íŠ¸ : ê°€ë¡œ ë‚˜ì—´ */
	.li_w20 > li {width:100%;}

}

@media screen and (max-width:320px){ 


}

/* í…Œì´ë¸” : í…Œì´ë¸” ê¸°ë³¸ íƒ€ìž… 200421ì¶”ê°€*/
/*.tbl_st {position:relative; width:100%; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st3 {position:relative;width: 90%;margin:5px 0 0 -1px;text-align:center;border-top:2px solid #000;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.tbl_st3 thead th {padding: 10px -3px;vertical-align:middle;color:#222;font-family:"NotoM";font-weight:normal;font-size: 13px;border-bottom:1px solid #d2d2d2;border-left:1px solid #d2d2d2;background:#f3f3f3;}
.tbl_st3 tbody th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st3 td {padding: 7px 11px;font-size: 13px;border-bottom: 1px solid #d2d2d2;border-left: 1px solid #d2d2d2;font-family: NotoR, "Malgun Gothic", "ë§‘ì€ ê³ ë”•", "Nanum Gothic", "ë‚˜ëˆ” ê³ ë”•", "ë‹ì›€", dotum, sans-serif;}
.tbl_st3 tfoot th {padding:13px 2px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st3 tfoot td {padding:13px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st3:after {content:""; display:block; position:absolute; left:0; top:0; width:1px; height:100%; clear:both; overflow:hidden; background:#fff;}/*190805*/

@charset "utf-8";
/* ê³µí†µ */
.tbl_s tr td{font-size:13px; padding:10px 0px;}
table td.bg_org{background:#ffe6c1; color:#f00;}
table td.bg_red{background:#ffefef; color:#222;}


/* ê¸°ìˆ™ì‚¬ì†Œê°œ */
.img_box{position:relative; padding:15px; min-height:210px; border:1px solid #ccc;}
.img_box .img_wrap{position: absolute; right:15px; top:15px;}
.img_box .img_wrap ul{margin-right:300px;}
.img_list{overflow:hidden; font-size:0; line-height:0;}
.img_list li{width:23%; display:inline-block; vertical-align: top; margin:5px 1%; text-align:Center;}
.img_list li img{max-width:100%; height:auto;}
.img_list.w30 li{width:31.33%;}

@media screen and (max-width:760px) {	

    .img_box .img_wrap{position: relative; width:100%; text-align:center; right:auto; top:auto;}
    .img_box .img_wrap ul{margin:0;}
}

@media screen and (max-width:690px) {

}

@media screen and (max-width:560px) {	

    /* ê¸°ìˆ™ì‚¬ì†Œê°œ */
    .img_list li{width:48% !important;}

}

@media screen and (max-width:480px) {
	
}

@media screen and (max-width :380px) {

}
